.footer-content h4 {
		padding-top: 20px;
}

#main .join-box p {
		float: left;
		margin-left: 80px;
		margin-top: -35px;
}

ul.slider-pagination{
	margin-top: 12px;
	width: 165px;
}
	.slider-pagination li {
		float: left;
		width: 7px;
		height: 0;
	}

.pricing-plan-horizontal{

	padding-bottom:30px;
	display: block;
}
body{min-width: 1080px;}